
.info-service {
  padding-bottom: 30px;
}

.service-info h3 {
  color: var(--blue);

}

  
  

.service-info p.text-big {
  padding-bottom: 20px;
}


.service-info .beratung-box {
  margin: 30px auto;
}

/* Service Overview boxes */
.services-overview {
  padding-top: 80px;
  padding-bottom: 80px;

}
.services-overview h2 {
  color: var(--blue);
  padding-bottom: 20px;

}

.services-overview p {
  padding-bottom: 20px;;
}

.services-cards {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.service-card {
  background-color: var(--lightgrey);

}

.service-card-img {
  height: 300px;
  overflow: hidden;

}

.service-card-content {
  padding: 40px;
}

.service-card-content h3 {
  color: var(--blue);
  font-weight: 400;
  padding-bottom: 20px;
}

.hinweis-problem {
  padding: 2rem;
}

.hinweis-problem p {
  text-align: center;
  max-width: 80%;
  margin: auto;
}

/***! Medium devices (tablet) ***/

@media screen and (min-width: 760px) {


  

}


/*! Large devices (desktop) */
@media screen and (min-width: 992px) {
  .services-cards {
 
    flex-direction: row;
  
  }

}